# Eva Design System [<img src="https://i.imgur.com/oMcxwZ0.png" alt="Eva Design System" height="20px" />](https://eva.design) [![npm](https://img.shields.io/npm/l/@eva-design/eva.svg)]() [![npm](https://img.shields.io/npm/dt/@eva-design/eva.svg)](https://www.npmjs.com/package/@eva-design/eva)
Customizable Design System easily adaptable to your Brand. Available for Sketch with Mobile and Web component libraries.

[Documentation](https://eva.design?utm_source=github&utm_medium=eva_readme)

<a href="https://eva.design?utm_source=github&utm_medium=eva_cover"><img src="https://i.imgur.com/E7c07F2.png"></a>

## What's included

- **Sketch** file with hundreds of symbols and dozens of style settings
- **Web and Mobile** well known UI component libraries
- **SVG Eva Icons support**  - 480+ general purpose icons
- **2 visual themes** with Dark mode!

## Quick Start - designers

- [Eva Design System](https://eva.design) - Product Homepage
- [Eva Icons](https://akveo.github.io/eva-icons) - UI Icon Set
- [Eva Sketch File](https://gumroad.com/akveo) - UI Library, UI Kits & etc.

## Quick Start - developers

- [Nebular](https://github.com/akveo/nebular#quick-start) Angular UI library quick start guide
- [UI Kitten](https://github.com/akveo/react-native-ui-kitten#quick-start) React Native UI library quick start guide

## License
- Code - [MIT](LICENSE.txt) license.
- Design resources (Skech) - [MIT with restriction to distribute](DESIGN_LICENSE.txt) license.

## More from Akveo
- [Eva Icons](https://github.com/akveo/eva-icons) - 480+ beautiful Open Source icons

## How can I support the developers?
- Star our GitHub repo :star:
- Create pull requests, submit bugs, suggest new features or documentation updates :wrench:
- Read us on [Medium](https://medium.com/akveo-engineering)
- Follow us on [Twitter](https://twitter.com/akveo_inc) :feet:
- Like our page on [Facebook](https://www.facebook.com/akveo/) :thumbsup:

## From Developers
Made with :heart: by [Akveo team](http://akveo.com?utm_source=github&utm_medium=nebular_readme). Follow us on [Twitter](https://twitter.com/akveo_inc) to get the latest news first!
We're always happy to receive your feedback!
